#schedule{
    border:none !important;
    padding-left:0 !important;}

#schedule{
    border:none !important;
    padding-left:0 !important;}

    #schedule .button{
        background:#1100bf !important;}

#schedule .meetings {
    /* border-bottom:1px solid gainsboro !important;    
    margin-bottom:35px;
    position:relative !important; */

    border-bottom: none !important;
    margin-bottom: 75px;
    position: relative !important;
}

    #schedule .meetings .date{
        padding:0px !important;}

    #schedule .meetings .date::before{
        background: #1100bf;
        border-radius:100%;
            -webkit-border-radius:100%;
        /* content: '\00a0'; */
        display: inline-block;
        height: 15px;
        line-height:.75em;
        margin-right: 10px;
        width: 15px;
    }

        #schedule .meetings .year {
            position: relative !important;
            z-index:1 !important;
        }

    #schedule .meetings .meeting {
        border: 1px solid transparent !important;
        border-bottom: 1px solid whitesmoke !important;
        border-left:1px solid gainsboro !important;
        margin-left:5px !important;
        /* padding-bottom:35px !important;
        padding-top:25px !important;
        padding-left:30px !important; */

    }

        #schedule .meetings .meeting:hover {
            background: #f8f8fc;
            /* border-left:1px solid #1100bf !important; */
            border: 1px solid #1100bf !important;
        }

            #schedule .meetings .meeting:last-of-type{
                border-bottom:1px solid gainsboro !important;}
    
                #schedule .meetings .meeting .summary{
                    border:none !important;
                    display:block !important;
                    padding:0 !important;}

#schedule.daily{}

    #schedule.daily .meetings.new,
    #schedule.daily .meetings.new:first-of-type,
    #schedule.daily .meetings.new:last-of-type{
        padding-top:0px !important;}

        #schedule.daily .meetings .meeting {
            margin-left:15px !important;}

#schedule.max{}

    #schedule.max .meetings {
        border-left-width:10px !important;
        margin-bottom:40px !important;}
        
        #schedule.max .meetings .date{
            font-size:1.25em !important;}

        #schedule.max .meetings .meeting {
            padding-bottom:50px !important;
            padding-top:50px !important;}

        #schedule.max .meetings .meeting:hover {
            border-left-width:10px !important;}


#schedule.min{}

    #schedule.min .meetings {}

        #schedule.min .meetings .meeting {
            padding-bottom:10px !important;
            padding-top:10px !important;}

        #schedule.min .meetings .meeting:hover {
            border-left-width:2px !important;}

#schedule.daily .meetings.new{
    border-top: 10px solid #221c34 !important;
    border:none !important;}

    /* #schedule.daily .meetings.new::before {
        border-bottom: 15px solid white;
        border-right: 0px solid white;
        border-left: 60px solid #221c34;
        border-top: 0px solid white;
        content: '\00a0';
        display: inline-block !important;
        height: 40px;
        width: 0;
        line-height: 0 !important;
        left: -5px !important;
        top: 0px !important;
        z-index: 0 !important;
        background: none !important;} */

    #schedule.daily .meetings.new::before {
        border-bottom: 59px solid white;
        border-right: 58px solid white;
        border-left: 150px solid #221c34;
        border-top: 0px solid white;
        content: '\00a0';
        display: inline-block !important;
        height: 0px;
        width: 0;
        line-height: 0 !important;
        left: -5px !important;
        top: 0px !important;
        z-index: 0 !important;
        background: none !important;}

        #schedule.daily .meetings.new .year {
            background-color:#221c34 !important;
            position: absolute !important;
            top: initial !important;
            left: 0 !important;}



















/*overrides*/
/* #schedule .button {
    background: rgb(255 0 92 / 85%) !important;
    border-radius: 25px 75px 35px 7px !important;
    padding: 25px 37px !important;
    margin: 2px 2px 0 0 !important;
    z-index: 9999999999 !important;
    color: white !important;
    font-weight: bold !important;
    font-size: 1.25em !important;
    flex: 0 !important;
    align-items: center !important;
    justify-content: center !important;
    text-align: center !important;
    display: inline-block !important;
    box-shadow: 10px 10px navy !important;
    position: relative !important;
}
#schedule .button:hover {
    background: rgb(255 0 92 / 95%) !important;
    border-radius: 80px 55px 50px 20px !important;
    box-shadow: 30px 30px navy !important;
    margin: -18px 42px 0 0 !important;
    z-index: 999999999999999999999999999999999999999999 !important;
}

#schedule .button::before {
    content: '' !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: calc(100% + 10px) !important;
    height: calc(100% + 10px) !important;
    background: #00ff007c !important;
    background: none !important;
}
#schedule .button:hover::before {
    content: '' !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: calc(100% + 30px) !important;
    height: calc(100% + 30px) !important;
    background: #00ff007c !important;
    background: none !important;
}

#schedule .button {
    flex: 0 !important;
    font-family: 'Montserrat' !important;
    font-weight: 800 !important;
    font-size: 1.25em !important;
    font-weight: 800 !important;
    line-height: 1em !important;
    justify-content: center !important;
    margin: 0 7px 0px 0 !important;
    width: auto !important;
    padding: 25px 35px !important;
}
#schedule .button {
    cursor: pointer !important;
    display: inline-block !important;
    vertical-align: middle !important;
    letter-spacing: 0 !important;
    margin: 2px !important;
    padding: 15px 25px !important;
    position: relative !important;
    transition: all .25s ease !important;
    white-space: pre !important;
    width: auto !important;
    color: white !important;
    text-transform: none !important;
    font-style: normal !important;
    font-size: 1em !important;
    font-weight: bold !important;
    letter-spacing: -.5px !important;
    line-height: .75em !important;
}
#schedule .button {    
    border-radius: 25px 75px 35px 7px !important;
}
#schedule .button2 {
    border-radius: 121px 160px 35px 217px !important;
}
#schedule .button3 {
    border-radius: 50px 15px 200px 35px !important;
}
#schedule .button4 {
    border-radius: 200px 15px 85px 150px 85px !important;
}
#schedule .button:hover {
    box-shadow: 20px 20px 0px 0px #161d51 !important;
        -webkit-box-shadow: 20px 20px 0px 0px #161d51 !important;
    margin-left: -20px !important;
    margin-bottom: 24px !important;
    margin-right: 27px !important;
    margin-top: -20px !important;
} */








body.events #schedule .meetings .meeting [what] {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800 !important;
    color: #4a8ca0 !important;
    font-size: 1.5em !important;
    line-height: 1em !important;
    margin: 0 0 10px 0 !important;
}
body.events #schedule .meetings .meeting [where] {
    margin-bottom: 10px !important;
}









[meetings] [meeting][popup] [flag] {
    background: blue !important;
    position: absolute;
    top: 0;
    left: 0;
    font-size: .75em;
    background: #3f5ca9;
    padding: 7px 10px;
    color: white !important;
    letter-spacing: .75px;

    display: none;
}
